Bug 986341 - DistributionManager operations Locate key and Is key local are not working properly
DistributionManager operations Locate key and Is key local are not working pr...
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: JON Plugin (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: ER2
: 6.2.0
Assigned To: Tristan Tarrant
Martin Gencur
:
: 1083165 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-19 09:13 EDT by Tomas Sykora
Modified: 2014-04-01 11:25 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Known Issue
Doc Text:
A bug in the Infinispan library causes the exposed DistributionManager JMX operations Locate Key and Is Key Local to not work as expected. As a result, an Operation call of Locate key or Is key local operation on a monitored cache's DistributionManager will return invalid result.
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-3338 Major Resolved DistributionManager operations Locate key & Is key local are not working properly 2014-06-04 06:07:35 EDT

  None (edit)
Description Tomas Sykora 2013-07-19 09:13:57 EDT
Please see linked JIRA for more information.
Comment 3 gsheldon 2013-11-05 01:42:04 EST
Removed ampersand from title.
Comment 5 Tomas Sykora 2014-03-14 09:29:13 EDT
This was fixed and is working now.

VERIFIED with 6.2.1.CR1.
Comment 6 Martin Gencur 2014-04-01 11:25:16 EDT
*** Bug 1083165 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.